2016年10月6日 星期四

Ubuntu 16.04 apache2+php

sudo apt update
sudo apt install apache2 php libapache2-mod-php

一般來說安裝應該只需要下apache2與php,但這個版本不知是啥問題,libapache2-mod-php
這個套件若沒指定安裝,php會無法執行.......